RubyGems Navigation menu

Dependencias inversas para danger-xcode_summary Latest version of the following gems require danger-xcode_summary

Total de descargas 2.219.100

Para esta versión 4.912

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.4.0

Enlace: